# Scoop Bucket Template

<!-- Uncomment the following line after replacing placeholders -->
<!-- [![Tests](https://github.com/<username>/<bucketname>/actions/workflows/ci.yml/badge.svg)](https://github.com/<username>/<bucketname>/actions/workflows/ci.yml) [![Excavator](https://github.com/<username>/<bucketname>/actions/workflows/excavator.yml/badge.svg)](https://github.com/<username>/<bucketname>/actions/workflows/excavator.yml) -->

My bucket for [Scoop](https://scoop.sh), the Windows command-line installer.

## Requirements

1. You need to use Windows 10 / 11
2. You need to have [Scoop](https://scoop.sh) installed
3. You need to have git installed and in the Path. In case you have not, run `scoop install git`  

## How do I install these manifests?

After manifests have been committed and pushed, run the following:

```pwsh
scoop bucket add kb01-bucket https://git.kb-one.de/kb01/scoop-bucket
scoop install kb01-bucket/<manifestname>
```

## What Apps are Included in this Repository?

| App Name | Website(s)                                   | Installation Command                |
| -------- | -------------------------------------------- | ----------------------------------- |
| FancyWM  | [GitHub](https://github.com/FancyWM/fancywm) | `scoop install kb01-bucket/fancywm` |
